/* ===============================================
  #company
=============================================== */

@media screen and (max-width: 767px) {
  main h3 {text-align: center;}
}

/* カルディアについて
----------------------------------------------- */
#about {
  position: relative;
}
#about.secBox {
  margin-top: 2rem;
  padding-top: 3rem;
}
#about > .fEng {
  position: absolute;
  top: -1rem;
  left: 0;
  font-size: 20vw;
  letter-spacing: -0.05em;
  line-height: 1;
  opacity: 0.2;
  z-index: -1;
}
#about #readBox p strong {
  font-size: min(5vw,18px);
  line-height: 1.4;
}

@media screen and (min-width: 768px), print {
  #about.secBox {
    padding-top: 6rem;
  }
  
  #about > .fEng {
    top: -150px;
  }
}


/*  */
#vision ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#philosvVision {
  position: relative;
  z-index: -2;
}
#brandPurpose .textBox h3 {
  line-height: 1;
}
@media screen and (min-width: 480px) {
  #philosvVision {
    display: flex;
    justify-content: space-between;
  }
}
@media screen and (min-width: 768px), print {
  #philosvVision {
    margin-top: 6rem;
  }
}

/* brandPurpose
----------------------------------------------- */
#brandPurpose {
  position: relative;
  margin: 5rem 0 3rem;
}
#brandPurpose::before {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  width: 100%;
  height: 100%;
  background: #fcfbf5;
  z-index: -2;
}
#brandPurpose::after {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  width: 100%;
  height: 100%;
  background: url("../img/common/bgimg_right.png") no-repeat right bottom -20px;
  background-size: 50% auto;
  z-index: -1;
  opacity: 0.5;
}
#brandPurpose .textBox {
  padding: 0 8% 3rem;
  margin-top: -1.7em;
  position: relative;
  z-index: 5;
}

@media screen and (min-width: 480px) {
  #brandPurpose .textBox {
    margin-top: -2em;
  }
}
@media screen and (min-width: 960px), print {
  #brandPurpose {
    display: flex;
    align-items: center;
    margin: 8rem 8% 8rem 0;
  }
  #brandPurpose::before {
    border-radius: 0 12px 12px 0;
  }
  #brandPurpose::after {
    background-size: 400px auto;
  }
  #brandPurpose .imgBox {
    width: 50%;
    max-width: 960px;
  }
  #brandPurpose .imgBox img {
    width: auto;
    height: 600px;
    object-fit: cover;
  }
  #brandPurpose .textBox {
    flex: 1;
    padding: 0 8%;
  }
}

/* Owner Message
----------------------------------------------- */
#ownerMsg {
  position: relative;
}
#ownerMsg::before {
  position: absolute;
  top: -1rem;
  right: 0;
  width: 50%;
  height: 20%;
  content: "";
  background: url(../img/common/bgimg_left_wht.png) no-repeat 0 0 #ebebeb;
  border-radius: 6px;
  background-size: 200px auto;
  z-index: -1;
}

#ownerMsg h3 {
  text-align: center;
  margin-bottom: 1.5rem;
}

#ownerMsg .box {
  padding: 0 0 6%;
}
#ownerMsg .imgBox {
  text-align: center;
}
#ownerMsg .imgBox img {
  margin: 0 auto;
}

#ownerMsg .textBox {
  padding: 6% 0;
}

@media screen and (min-width: 768px), print {
  #ownerMsg::before {
    top: 0;
    right: 0;
    width: 30%;
    height: 50%;
    content: "";
    background-size: 400px auto;
  }
  #ownerMsg .box {
    display: grid;
    grid-template-rows: 1fr max-content;
    grid-template-columns: 120px 1fr;
    width: 90%;
    max-width: 840px;
    margin: 0 auto;
    padding: 0;
  }
  #ownerMsg .imgBox {
    grid-row: 2 / 2;
    grid-column: 1 / 2;
  }
  #ownerMsg .textBox {
    grid-row: 2 / 3;
    grid-column: 2 / 3;
    padding: 0 0 0 6%;
    font-size: 14px;
  }
  #ownerMsg .textBox p:first-child {
    margin: 0;
  }
  #ownerMsg .movieBox {
    grid-row: 1 / 2;
    grid-column: 1 / 3;
    padding-bottom: 2rem;
  }
}


.youtubeModal a {
  display: flex;
  flex-direction: column;
  height: auto;
  background: #fff;
  border-radius: 6px;
  box-shadow: 0 0 3px 0 rgb(0 0 0 / 12%), 0 2px 3px 0 rgb(0 0 0 / 22%);
  cursor: pointer;
  transition: 0.2s ease-in-out;
}
.youtubeModal a:hover {
  box-shadow: 0 15px 30px -5px rgb(0 0 0 / 15%), 0 0 5px rgb(0 0 0 / 10%);
  transform: translateY(-4px);
  text-decoration: none;
}
.youtubeModal a:hover:before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  background: rgb(0,0,0,0.4);
  border-radius: 6px;
}
.youtubeModal a:hover:after {
  content: "\f03d";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: 2rem;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  left: 50%;
  color: #fff;
}
.youtubeModal a img {
  border-radius: 6px;
}


/* フロア写真*/
#floorImgBox {
  text-align: center;
}
#floorImgBox .img02 img {
  margin-top: -3rem;
}
@media screen and (min-width: 640px) {
  #floorImgBox .img02 img {
    margin-top: -6rem;
  }
}
@media screen and (min-width: 768px), print {
  #floorImgBox {
    padding: 1rem 0 0;
  }
  #floorImgBox .img01 {
    width: 80%;
    margin-right: auto;
  }
  #floorImgBox .img02 {
    width: 80%;
    margin-left: auto;
  }
}
@media screen and (min-width: 1240px) {
  #floorImgBox {
    position: relative;
    width: 80%;
    margin: 0 auto;
    padding-top: 2rem;
  }
  #floorImgBox .img01,
  #floorImgBox .img02 {
    width: 55%;
    max-width: 1080px;
  }
  #floorImgBox .img02 {
    position: absolute;
    top: 0;
    right: 0;
  }
  #floorImgBox .img02 img {
    margin-top: 0;
  }
}



/* 会社概要
----------------------------------------------- */
#overview {
  position: relative;
}
#overview .bg {
  position: absolute;
  top: 20px;
  right: 0;
  content: "";
  width: 92%;
  height: 100%;
  background: url("../img/common/bgimg_right.png") no-repeat right center #f7f4e9;
  border-radius: 20px 0 0 20px;
  z-index: -1;
}
#overview .imgBox {
  text-align: center;
}

#overview .imgBox img {
  margin: 0 auto;
}

#overview .textBox {
  margin-top: 2rem;
  padding: 0 8% 1rem;
}

#overview .textBox > .fEng {
  position: absolute;
  top: 40%;
  right: 0;
  font-size: 20vw;
  letter-spacing: -0.05em;
  line-height: 1;
  text-align: right;
  opacity: 0.2;
  z-index: -1;
}

#overview table {
  font-size: 15px;
  text-align: left;
}
#overview table th {
  white-space: nowrap;
}
#overview table th,
#overview table td {
  padding: 0.5em 0;
  vertical-align: top;
}

#overview table td {
  position: relative;
  padding-left: 1.2em;
  line-height: 1.4;
}
#overview table td::before {
  position: absolute;
  top: 0.5em;
  left: 0.5em;
  content: "";
  width: 1px;
  height: calc(100% - 0.5em);
  background-color: rgba(34,24,21,0.3);
}

#overview table td .fS {
  display: inline-block;
}

@media screen and (max-width: 767px) {
  
  #overview .bg {
    background-position: right 0;
    background-size: 50% auto;
  }
  
  #overview .imgBox {
    width: 80%;
    max-width: 300px;
    margin: 0 auto;
  }
  
  #overview table th,
  #overview table td {
    display: block;
    width: 100%;
    padding-bottom: 0;
  }
}

@media screen and (min-width: 768px), print {
  #overview .sideSp {
    display: flex;
    margin-left: 12%;
    max-width: 1100px;
  }
  #overview .bg {
    top: 40px;
  }
    
  #overview .textBox {
    margin-top: 3rem;
    padding-top: 3rem;
    padding-bottom: 0;
  }
  
  #overview .textBox > .fEng {
    top: -60px;
    font-size: 15vw;
  }
  
  #overview table th {
    padding-right: 1em;
  }

  #overview table td::before {
    left: 0;
    height: calc(100% - 1em);
  }
}





